PRUNEEMPTYDIRS(1)

NAME
pruneemptydirs - Hittar föråldrade källkodskataloger i ett CVS-träd

SYNOPSIS

pruneemptydirs [-f]

BESKRIVNING

pruneemptydirs används för att städa upp ett lokalt CVS-träd. Det detekterar kataloger som innehåller rester av gamla saker som har tagits bort från CVS. Sådana gamla kataloger förstör ofta kompilering. Nuvarande katalog och alla kataloger under den undersöks.

Observera att verktyget inte tar bort någonting. Det skriver helt enkelt ut vad som ska göras som en serie med borttagningskommandon. Du kan kopiera och klistra in kommandona, eller använda dem med eval i ett skript.

Verktyget fungerar bättre om källkodskatalogen inte är samma som byggkatalogen, eftersom det inte skriver ut kataloger som innehåller gamla körbara filer.

Verktyget är en del av KDE:s programvaruutvecklingsmiljö.

VäLJARE

-f  Utför verkligen borttagningarna istället för att bara skriva ut dem. Använd väljaren med försiktighet.

UPPHOVSMäN

pruneemptydirs är skrivet av David Faure <faure@kde.org>

Den här manualsidan är framtagen av Ben Burton<bab@debian.org>

AUTHOR
Ben Burton.